com.h3c.util.snmp.constants

## Interface HpIcfBasic

-     public interface HpIcfBasic

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_alarm` alarm : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3)
    `static String` | `OID_alarm_0` alarm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3).0
    `static String` | `OID_alarmEntry` alarmEntry : AlarmEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3).alarmTable(1).alarmEntry(1)
    `static String` | `OID_alarmEntry_0` alarmEntry.0 : AlarmEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3).alarmTable(1).alarmEntry(1).0
    `static String` | `OID_alarmTable` alarmTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3).alarmTable(1)
    `static String` | `OID_alarmTable_0` alarmTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3).alarmTable(1).0
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_entityLogical` entityLogical : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2)
    `static String` | `OID_entityLogical_0` entityLogical.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).0
    `static String` | `OID_entityMIB` entityMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
    `static String` | `OID_entityMIB_0` entityMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
    `static String` | `OID_entityMIBObjects` entityMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
    `static String` | `OID_entityMIBObjects_0` entityMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
    `static String` | `OID_entLogicalEntry` entLogicalEntry : EntLogicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1)
    `static String` | `OID_entLogicalEntry_0` entLogicalEntry.0 : EntLogicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).0
    `static String` | `OID_entLogicalIndex` entLogicalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalIndex(1)
    `static String` | `OID_entLogicalIndex_0` entLogicalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalIndex(1).0
    `static String` | `OID_entLogicalTable` entLogicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1)
    `static String` | `OID_entLogicalTable_0` entLogicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).0
    `static String` | `OID_event` event : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9)
    `static String` | `OID_event_0` event.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9).0
    `static String` | `OID_eventEntry` eventEntry : EventEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9).eventTable(1).eventEntry(1)
    `static String` | `OID_eventEntry_0` eventEntry.0 : EventEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9).eventTable(1).eventEntry(1).0
    `static String` | `OID_eventTable` eventTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9).eventTable(1)
    `static String` | `OID_eventTable_0` eventTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9).eventTable(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAdmin` hpicfAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
    `static String` | `OID_hpicfAdmin_0` hpicfAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
    `static String` | `OID_hpicfAnnounceAddress` hpicfAnnounceAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1).hpicfAnnounceEntry(1).hpicfAnnounceAddress(1)
    `static String` | `OID_hpicfAnnounceAddress_0` hpicfAnnounceAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1).hpicfAnnounceEntry(1).hpicfAnnounceAddress(1).0
    `static String` | `OID_hpicfAnnounceDiscoveryAddress` hpicfAnnounceDiscoveryAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3).hpicfAnnounceDiscoveryEntry(1).hpicfAnnounceDiscoveryAddress(1)
    `static String` | `OID_hpicfAnnounceDiscoveryAddress_0` hpicfAnnounceDiscoveryAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3).hpicfAnnounceDiscoveryEntry(1).hpicfAnnounceDiscoveryAddress(1).0
    `static String` | `OID_hpicfAnnounceDiscoveryEntry` hpicfAnnounceDiscoveryEntry : HpicfAnnounceDiscoveryEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3).hpicfAnnounceDiscoveryEntry(1)
    `static String` | `OID_hpicfAnnounceDiscoveryEntry_0` hpicfAnnounceDiscoveryEntry.0 : HpicfAnnounceDiscoveryEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3).hpicfAnnounceDiscoveryEntry(1).0
    `static String` | `OID_hpicfAnnounceDiscoveryGroup` hpicfAnnounceDiscoveryGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfAnnounceDiscoveryGroup(12)
    `static String` | `OID_hpicfAnnounceDiscoveryGroup_0` hpicfAnnounceDiscoveryGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfAnnounceDiscoveryGroup(12).0
    `static String` | `OID_hpicfAnnounceDiscoveryTable` hpicfAnnounceDiscoveryTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3)
    `static String` | `OID_hpicfAnnounceDiscoveryTable_0` hpicfAnnounceDiscoveryTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3).0
    `static String` | `OID_hpicfAnnounceEntry` hpicfAnnounceEntry : HpicfAnnounceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1).hpicfAnnounceEntry(1)
    `static String` | `OID_hpicfAnnounceEntry_0` hpicfAnnounceEntry.0 : HpicfAnnounceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1).hpicfAnnounceEntry(1).0
    `static String` | `OID_hpicfAnnounceTable` hpicfAnnounceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1)
    `static String` | `OID_hpicfAnnounceTable_0` hpicfAnnounceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1).0
    `static String` | `OID_hpicfBanner` hpicfBanner : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBanner(14)
    `static String` | `OID_hpicfBanner_0` hpicfBanner.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBanner(14).0
    `static String` | `OID_hpicfBannerMOTD` hpicfBannerMOTD : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBanner(14).hpicfBannerMOTD(1)
    `static String` | `OID_hpicfBannerMOTD_0` hpicfBannerMOTD.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBanner(14).hpicfBannerMOTD(1).0
    `static String` | `OID_hpicfBannerStatus` hpicfBannerStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBannerStatus(13)
    `static String` | `OID_hpicfBannerStatus_0` hpicfBannerStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBannerStatus(13).0
    `static String` | `OID_hpicfBasic` hpicfBasic : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4)
    `static String` | `OID_hpicfBasic_0` hpicfBasic.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).0
    `static String` | `OID_hpicfBasicAlarm` hpicfBasicAlarm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3)
    `static String` | `OID_hpicfBasicAlarm_0` hpicfBasicAlarm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).0
    `static String` | `OID_hpicfBasicAlarmEntry` hpicfBasicAlarmEntry : HpicfBasicAlarmEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2).hpicfBasicAlarmEntry(1)
    `static String` | `OID_hpicfBasicAlarmEntry_0` hpicfBasicAlarmEntry.0 : HpicfBasicAlarmEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2).hpicfBasicAlarmEntry(1).0
    `static String` | `OID_hpicfBasicAlarmNVCapacity` hpicfBasicAlarmNVCapacity : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmNVCapacity(1)
    `static String` | `OID_hpicfBasicAlarmNVCapacity_0` hpicfBasicAlarmNVCapacity.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmNVCapacity(1).0
    `static String` | `OID_hpicfBasicAlarmStorageType` hpicfBasicAlarmStorageType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2).hpicfBasicAlarmEntry(1).hpicfBasicAlarmStorageType(1)
    `static String` | `OID_hpicfBasicAlarmStorageType_0` hpicfBasicAlarmStorageType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2).hpicfBasicAlarmEntry(1).hpicfBasicAlarmStorageType(1).0
    `static String` | `OID_hpicfBasicAlarmTable` hpicfBasicAlarmTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2)
    `static String` | `OID_hpicfBasicAlarmTable_0` hpicfBasicAlarmTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2).0
    `static String` | `OID_hpicfBasicBannerGroup` hpicfBasicBannerGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicBannerGroup(18)
    `static String` | `OID_hpicfBasicBannerGroup_0` hpicfBasicBannerGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicBannerGroup(18).0
    `static String` | `OID_hpicfBasicCompliance` hpicfBasicCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance(1)
    `static String` | `OID_hpicfBasicCompliance_0` hpicfBasicCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance(1).0
    `static String` | `OID_hpicfBasicCompliance3` hpicfBasicCompliance3 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance3(3)
    `static String` | `OID_hpicfBasicCompliance3_0` hpicfBasicCompliance3.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance3(3).0
    `static String` | `OID_hpicfBasicCompliance4` hpicfBasicCompliance4 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance4(4)
    `static String` | `OID_hpicfBasicCompliance4_0` hpicfBasicCompliance4.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance4(4).0
    `static String` | `OID_hpicfBasicCompliance5` hpicfBasicCompliance5 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance5(5)
    `static String` | `OID_hpicfBasicCompliance5_0` hpicfBasicCompliance5.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance5(5).0
    `static String` | `OID_hpicfBasicCompliance6` hpicfBasicCompliance6 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance6(6)
    `static String` | `OID_hpicfBasicCompliance6_0` hpicfBasicCompliance6.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance6(6).0
    `static String` | `OID_hpicfBasicCompliance7` hpicfBasicCompliance7 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance7(7)
    `static String` | `OID_hpicfBasicCompliance7_0` hpicfBasicCompliance7.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance7(7).0
    `static String` | `OID_hpicfBasicComplianceOobm` hpicfBasicComplianceOobm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicComplianceOobm(10)
    `static String` | `OID_hpicfBasicComplianceOobm_0` hpicfBasicComplianceOobm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicComplianceOobm(10).0
    `static String` | `OID_hpicfBasicCompliances` hpicfBasicCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1)
    `static String` | `OID_hpicfBasicCompliances_0` hpicfBasicCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).0
    `static String` | `OID_hpicfBasicConformance` hpicfBasicConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1)
    `static String` | `OID_hpicfBasicConformance_0` hpicfBasicConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).0
    `static String` | `OID_hpicfBasicDiscovery` hpicfBasicDiscovery : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7)
    `static String` | `OID_hpicfBasicDiscovery_0` hpicfBasicDiscovery.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).0
    `static String` | `OID_hpicfBasicDNSConfig` hpicfBasicDNSConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15)
    `static String` | `OID_hpicfBasicDNSConfig_0` hpicfBasicDNSConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).0
    `static String` | `OID_hpicfBasicDNSConfigGroup` hpicfBasicDNSConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicDNSConfigGroup(19)
    `static String` | `OID_hpicfBasicDNSConfigGroup_0` hpicfBasicDNSConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicDNSConfigGroup(19).0
    `static String` | `OID_hpicfBasicEvent` hpicfBasicEvent : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9)
    `static String` | `OID_hpicfBasicEvent_0` hpicfBasicEvent.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).0
    `static String` | `OID_hpicfBasicEventEntry` hpicfBasicEventEntry : HpicfBasicEventEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2).hpicfBasicEventEntry(1)
    `static String` | `OID_hpicfBasicEventEntry_0` hpicfBasicEventEntry.0 : HpicfBasicEventEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2).hpicfBasicEventEntry(1).0
    `static String` | `OID_hpicfBasicEventNVCapacity` hpicfBasicEventNVCapacity : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventNVCapacity(1)
    `static String` | `OID_hpicfBasicEventNVCapacity_0` hpicfBasicEventNVCapacity.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventNVCapacity(1).0
    `static String` | `OID_hpicfBasicEventStorageType` hpicfBasicEventStorageType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2).hpicfBasicEventEntry(1).hpicfBasicEventStorageType(1)
    `static String` | `OID_hpicfBasicEventStorageType_0` hpicfBasicEventStorageType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2).hpicfBasicEventEntry(1).hpicfBasicEventStorageType(1).0
    `static String` | `OID_hpicfBasicEventTable` hpicfBasicEventTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2)
    `static String` | `OID_hpicfBasicEventTable_0` hpicfBasicEventTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2).0
    `static String` | `OID_hpicfBasicFixedTrapGroup` hpicfBasicFixedTrapGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicFixedTrapGroup(7)
    `static String` | `OID_hpicfBasicFixedTrapGroup_0` hpicfBasicFixedTrapGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicFixedTrapGroup(7).0
    `static String` | `OID_hpicfBasicGroup` hpicfBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicGroup(1)
    `static String` | `OID_hpicfBasicGroup_0` hpicfBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicGroup(1).0
    `static String` | `OID_hpicfBasicGroup1` hpicfBasicGroup1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicGroup1(20)
    `static String` | `OID_hpicfBasicGroup1_0` hpicfBasicGroup1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicGroup1(20).0
    `static String` | `OID_hpicfBasicGroups` hpicfBasicGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2)
    `static String` | `OID_hpicfBasicGroups_0` hpicfBasicGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).0
    `static String` | `OID_hpicfBasicIpConfig` hpicfBasicIpConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8)
    `static String` | `OID_hpicfBasicIpConfig_0` hpicfBasicIpConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).0
    `static String` | `OID_hpicfBasicIpConfigGroup` hpicfBasicIpConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup(5)
    `static String` | `OID_hpicfBasicIpConfigGroup_0` hpicfBasicIpConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup(5).0
    `static String` | `OID_hpicfBasicIpConfigGroup2` hpicfBasicIpConfigGroup2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup2(13)
    `static String` | `OID_hpicfBasicIpConfigGroup2_0` hpicfBasicIpConfigGroup2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup2(13).0
    `static String` | `OID_hpicfBasicIpConfigGroup3` hpicfBasicIpConfigGroup3 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup3(17)
    `static String` | `OID_hpicfBasicIpConfigGroup3_0` hpicfBasicIpConfigGroup3.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup3(17).0
    `static String` | `OID_hpicfBasicIpSecondaryGroup` hpicfBasicIpSecondaryGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpSecondaryGroup(15)
    `static String` | `OID_hpicfBasicIpSecondaryGroup_0` hpicfBasicIpSecondaryGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpSecondaryGroup(15).0
    `static String` | `OID_hpicfBasicIpxConfig` hpicfBasicIpxConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9)
    `static String` | `OID_hpicfBasicIpxConfig_0` hpicfBasicIpxConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).0
    `static String` | `OID_hpicfBasicIpxConfigGroup` hpicfBasicIpxConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpxConfigGroup(6)
    `static String` | `OID_hpicfBasicIpxConfigGroup_0` hpicfBasicIpxConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpxConfigGroup(6).0
    `static String` | `OID_hpicfBasicMib` hpicfBasicMib : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5)
    `static String` | `OID_hpicfBasicMib_0` hpicfBasicMib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).0
    `static String` | `OID_hpicfBasicProxyArpGroup` hpicfBasicProxyArpGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicProxyArpGroup(14)
    `static String` | `OID_hpicfBasicProxyArpGroup_0` hpicfBasicProxyArpGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicProxyArpGroup(14).0
    `static String` | `OID_hpicfBasicRmon` hpicfBasicRmon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11)
    `static String` | `OID_hpicfBasicRmon_0` hpicfBasicRmon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).0
    `static String` | `OID_hpicfBasicRmonNVGroup` hpicfBasicRmonNVGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicRmonNVGroup(9)
    `static String` | `OID_hpicfBasicRmonNVGroup_0` hpicfBasicRmonNVGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicRmonNVGroup(9).0
    `static String` | `OID_hpicfBasicSelfTestNotifyGroup` hpicfBasicSelfTestNotifyGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicSelfTestNotifyGroup(10)
    `static String` | `OID_hpicfBasicSelfTestNotifyGroup_0` hpicfBasicSelfTestNotifyGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicSelfTestNotifyGroup(10).0
    `static String` | `OID_hpicfBasicSnmpTargetAddrLogFilter` hpicfBasicSnmpTargetAddrLogFilter : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12)
    `static String` | `OID_hpicfBasicSnmpTargetAddrLogFilter_0` hpicfBasicSnmpTargetAddrLogFilter.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).0
    `static String` | `OID_hpicfBasicTrapDestGroup` hpicfBasicTrapDestGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicTrapDestGroup(8)
    `static String` | `OID_hpicfBasicTrapDestGroup_0` hpicfBasicTrapDestGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicTrapDestGroup(8).0
    `static String` | `OID_hpicfBasicTraps` hpicfBasicTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10)
    `static String` | `OID_hpicfBasicTraps_0` hpicfBasicTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).0
    `static String` | `OID_hpicfBasicWebAgentGroup` hpicfBasicWebAgentGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicWebAgentGroup(11)
    `static String` | `OID_hpicfBasicWebAgentGroup_0` hpicfBasicWebAgentGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicWebAgentGroup(11).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfCommonTraps` hpicfCommonTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1)
    `static String` | `OID_hpicfCommonTraps_0` hpicfCommonTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).0
    `static String` | `OID_hpicfCommonTrapsPrefix` hpicfCommonTrapsPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0)
    `static String` | `OID_hpicfCommonTrapsPrefix_0` hpicfCommonTrapsPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).0
    `static String` | `OID_hpicfConfigClear` hpicfConfigClear : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfConfigClear(4)
    `static String` | `OID_hpicfConfigClear_0` hpicfConfigClear.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfConfigClear(4).0
    `static String` | `OID_hpicfDiscoverGroup` hpicfDiscoverGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfDiscoverGroup(4)
    `static String` | `OID_hpicfDiscoverGroup_0` hpicfDiscoverGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfDiscoverGroup(4).0
    `static String` | `OID_hpicfDNSDefaultDomainSuffix` hpicfDNSDefaultDomainSuffix : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSDefaultDomainSuffix(1)
    `static String` | `OID_hpicfDNSDefaultDomainSuffix_0` hpicfDNSDefaultDomainSuffix.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSDefaultDomainSuffix(1).0
    `static String` | `OID_hpicfDNSNameServerAddress` hpicfDNSNameServerAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1).hpicfDNSNameServerAddress(1)
    `static String` | `OID_hpicfDNSNameServerAddress_0` hpicfDNSNameServerAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1).hpicfDNSNameServerAddress(1).0
    `static String` | `OID_hpicfDNSNameServerEntry` hpicfDNSNameServerEntry : HpicfDNSNameServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1)
    `static String` | `OID_hpicfDNSNameServerEntry_0` hpicfDNSNameServerEntry.0 : HpicfDNSNameServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1).0
    `static String` | `OID_hpicfDNSNameServerEntryStatus` hpicfDNSNameServerEntryStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1).hpicfDNSNameServerEntryStatus(2)
    `static String` | `OID_hpicfDNSNameServerEntryStatus_0` hpicfDNSNameServerEntryStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1).hpicfDNSNameServerEntryStatus(2).0
    `static String` | `OID_hpicfDNSNameServerTable` hpicfDNSNameServerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2)
    `static String` | `OID_hpicfDNSNameServerTable_0` hpicfDNSNameServerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).0
    `static String` | `OID_hpicfFixedTrapEntry` hpicfFixedTrapEntry : HpicfFixedTrapEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1)
    `static String` | `OID_hpicfFixedTrapEntry_0` hpicfFixedTrapEntry.0 : HpicfFixedTrapEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1).0
    `static String` | `OID_hpicfFixedTrapEventIndex` hpicfFixedTrapEventIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1).hpicfFixedTrapEventIndex(2)
    `static String` | `OID_hpicfFixedTrapEventIndex_0` hpicfFixedTrapEventIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1).hpicfFixedTrapEventIndex(2).0
    `static String` | `OID_hpicfFixedTrapID` hpicfFixedTrapID : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1).hpicfFixedTrapID(1)
    `static String` | `OID_hpicfFixedTrapID_0` hpicfFixedTrapID.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1).hpicfFixedTrapID(1).0
    `static String` | `OID_hpicfFixedTrapTable` hpicfFixedTrapTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1)
    `static String` | `OID_hpicfFixedTrapTable_0` hpicfFixedTrapTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).0
    `static String` | `OID_hpicfIfEntLogicalIndex` hpicfIfEntLogicalIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2).hpicfIfToEntityEntry(1).hpicfIfEntLogicalIndex(1)
    `static String` | `OID_hpicfIfEntLogicalIndex_0` hpicfIfEntLogicalIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2).hpicfIfToEntityEntry(1).hpicfIfEntLogicalIndex(1).0
    `static String` | `OID_hpicfIfToEntityEntry` hpicfIfToEntityEntry : HpicfIfToEntityEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2).hpicfIfToEntityEntry(1)
    `static String` | `OID_hpicfIfToEntityEntry_0` hpicfIfToEntityEntry.0 : HpicfIfToEntityEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2).hpicfIfToEntityEntry(1).0
    `static String` | `OID_hpicfIfToEntityTable` hpicfIfToEntityTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2)
    `static String` | `OID_hpicfIfToEntityTable_0` hpicfIfToEntityTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2).0
    `static String` | `OID_hpicfInetDNSNameServerAddress` hpicfInetDNSNameServerAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddress(3)
    `static String` | `OID_hpicfInetDNSNameServerAddress_0` hpicfInetDNSNameServerAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddress(3).0
    `static String` | `OID_hpicfInetDNSNameServerAddrIndex` hpicfInetDNSNameServerAddrIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddrIndex(1)
    `static String` | `OID_hpicfInetDNSNameServerAddrIndex_0` hpicfInetDNSNameServerAddrIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddrIndex(1).0
    `static String` | `OID_hpicfInetDNSNameServerAddrType` hpicfInetDNSNameServerAddrType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddrType(2)
    `static String` | `OID_hpicfInetDNSNameServerAddrType_0` hpicfInetDNSNameServerAddrType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddrType(2).0
    `static String` | `OID_hpicfInetDNSNameServerEntry` hpicfInetDNSNameServerEntry : HpicfInetDNSNameServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1)
    `static String` | `OID_hpicfInetDNSNameServerEntry_0` hpicfInetDNSNameServerEntry.0 : HpicfInetDNSNameServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).0
    `static String` | `OID_hpicfInetDNSNameServerEntryIsOobm` hpicfInetDNSNameServerEntryIsOobm : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerEntryIsOobm(5)
    `static String` | `OID_hpicfInetDNSNameServerEntryIsOobm_0` hpicfInetDNSNameServerEntryIsOobm.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerEntryIsOobm(5).0
    `static String` | `OID_hpicfInetDNSNameServerEntryStatus` hpicfInetDNSNameServerEntryStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerEntryStatus(4)
    `static String` | `OID_hpicfInetDNSNameServerEntryStatus_0` hpicfInetDNSNameServerEntryStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerEntryStatus(4).0
    `static String` | `OID_hpicfInetDNSNameServerOobmGroup` hpicfInetDNSNameServerOobmGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfInetDNSNameServerOobmGroup(23)
    `static String` | `OID_hpicfInetDNSNameServerOobmGroup_0` hpicfInetDNSNameServerOobmGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfInetDNSNameServerOobmGroup(23).0
    `static String` | `OID_hpicfInetDNSNameServerTable` hpicfInetDNSNameServerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3)
    `static String` | `OID_hpicfInetDNSNameServerTable_0` hpicfInetDNSNameServerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).0
    `static String` | `OID_hpicfIpAddrAddr` hpicfIpAddrAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrAddr(1)
    `static String` | `OID_hpicfIpAddrAddr_0` hpicfIpAddrAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrAddr(1).0
    `static String` | `OID_hpicfIpAddrEntry` hpicfIpAddrEntry : HpicfIpAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1)
    `static String` | `OID_hpicfIpAddrEntry_0` hpicfIpAddrEntry.0 : HpicfIpAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).0
    `static String` | `OID_hpicfIpAddrMask` hpicfIpAddrMask : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrMask(2)
    `static String` | `OID_hpicfIpAddrMask_0` hpicfIpAddrMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrMask(2).0
    `static String` | `OID_hpicfIpAddrStatus` hpicfIpAddrStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrStatus(3)
    `static String` | `OID_hpicfIpAddrStatus_0` hpicfIpAddrStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrStatus(3).0
    `static String` | `OID_hpicfIpAddrTable` hpicfIpAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2)
    `static String` | `OID_hpicfIpAddrTable_0` hpicfIpAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).0
    `static String` | `OID_hpicfIpConfigAddress` hpicfIpConfigAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAddress(1)
    `static String` | `OID_hpicfIpConfigAddress_0` hpicfIpConfigAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAddress(1).0
    `static String` | `OID_hpicfIpConfigAddrMask` hpicfIpConfigAddrMask : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAddrMask(2)
    `static String` | `OID_hpicfIpConfigAddrMask_0` hpicfIpConfigAddrMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAddrMask(2).0
    `static String` | `OID_hpicfIpConfigAdminStatus` hpicfIpConfigAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAdminStatus(6)
    `static String` | `OID_hpicfIpConfigAdminStatus_0` hpicfIpConfigAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAdminStatus(6).0
    `static String` | `OID_hpicfIpConfigDefaultRouter` hpicfIpConfigDefaultRouter : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigDefaultRouter(3)
    `static String` | `OID_hpicfIpConfigDefaultRouter_0` hpicfIpConfigDefaultRouter.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigDefaultRouter(3).0
    `static String` | `OID_hpicfIpConfigEntry` hpicfIpConfigEntry : HpicfIpConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1)
    `static String` | `OID_hpicfIpConfigEntry_0` hpicfIpConfigEntry.0 : HpicfIpConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).0
    `static String` | `OID_hpicfIpConfigLocalProxyArp` hpicfIpConfigLocalProxyArp : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigLocalProxyArp(8)
    `static String` | `OID_hpicfIpConfigLocalProxyArp_0` hpicfIpConfigLocalProxyArp.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigLocalProxyArp(8).0
    `static String` | `OID_hpicfIpConfigMtu` hpicfIpConfigMtu : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigMtu(5)
    `static String` | `OID_hpicfIpConfigMtu_0` hpicfIpConfigMtu.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigMtu(5).0
    `static String` | `OID_hpicfIpConfigPingRouter` hpicfIpConfigPingRouter : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigPingRouter(4)
    `static String` | `OID_hpicfIpConfigPingRouter_0` hpicfIpConfigPingRouter.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigPingRouter(4).0
    `static String` | `OID_hpicfIpConfigProxyArp` hpicfIpConfigProxyArp : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigProxyArp(7)
    `static String` | `OID_hpicfIpConfigProxyArp_0` hpicfIpConfigProxyArp.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigProxyArp(7).0
    `static String` | `OID_hpicfIpConfigTable` hpicfIpConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1)
    `static String` | `OID_hpicfIpConfigTable_0` hpicfIpConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).0
    `static String` | `OID_hpicfIpGlobalDefaultRouter` hpicfIpGlobalDefaultRouter : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpGlobalDefaultRouter(3)
    `static String` | `OID_hpicfIpGlobalDefaultRouter_0` hpicfIpGlobalDefaultRouter.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpGlobalDefaultRouter(3).0
    `static String` | `OID_hpicfIpGlobalPingRouter` hpicfIpGlobalPingRouter : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpGlobalPingRouter(4)
    `static String` | `OID_hpicfIpGlobalPingRouter_0` hpicfIpGlobalPingRouter.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpGlobalPingRouter(4).0
    `static String` | `OID_hpicfIpxConfigAdminStatus` hpicfIpxConfigAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigAdminStatus(4)
    `static String` | `OID_hpicfIpxConfigAdminStatus_0` hpicfIpxConfigAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigAdminStatus(4).0
    `static String` | `OID_hpicfIpxConfigDefaultRouter` hpicfIpxConfigDefaultRouter : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigDefaultRouter(2)
    `static String` | `OID_hpicfIpxConfigDefaultRouter_0` hpicfIpxConfigDefaultRouter.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigDefaultRouter(2).0
    `static String` | `OID_hpicfIpxConfigEntry` hpicfIpxConfigEntry : HpicfIpxConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1)
    `static String` | `OID_hpicfIpxConfigEntry_0` hpicfIpxConfigEntry.0 : HpicfIpxConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).0
    `static String` | `OID_hpicfIpxConfigNodeAddress` hpicfIpxConfigNodeAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigNodeAddress(1)
    `static String` | `OID_hpicfIpxConfigNodeAddress_0` hpicfIpxConfigNodeAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigNodeAddress(1).0
    `static String` | `OID_hpicfIpxConfigRouterEncaps` hpicfIpxConfigRouterEncaps : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigRouterEncaps(3)
    `static String` | `OID_hpicfIpxConfigRouterEncaps_0` hpicfIpxConfigRouterEncaps.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigRouterEncaps(3).0
    `static String` | `OID_hpicfIpxConfigTable` hpicfIpxConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1)
    `static String` | `OID_hpicfIpxConfigTable_0` hpicfIpxConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).0
    `static String` | `OID_hpicfIpxNetEncaps` hpicfIpxNetEncaps : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1).hpicfIpxNetEncaps(1)
    `static String` | `OID_hpicfIpxNetEncaps_0` hpicfIpxNetEncaps.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1).hpicfIpxNetEncaps(1).0
    `static String` | `OID_hpicfIpxNetEntry` hpicfIpxNetEntry : HpicfIpxNetEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1)
    `static String` | `OID_hpicfIpxNetEntry_0` hpicfIpxNetEntry.0 : HpicfIpxNetEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1).0
    `static String` | `OID_hpicfIpxNetNumber` hpicfIpxNetNumber : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1).hpicfIpxNetNumber(2)
    `static String` | `OID_hpicfIpxNetNumber_0` hpicfIpxNetNumber.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1).hpicfIpxNetNumber(2).0
    `static String` | `OID_hpicfIpxNetTable` hpicfIpxNetTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2)
    `static String` | `OID_hpicfIpxNetTable_0` hpicfIpxNetTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).0
    `static String` | `OID_hpicfIpZeroBroadcastEnable` hpicfIpZeroBroadcastEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpZeroBroadcastEnable(5)
    `static String` | `OID_hpicfIpZeroBroadcastEnable_0` hpicfIpZeroBroadcastEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpZeroBroadcastEnable(5).0
    `static String` | `OID_hpicfNewBasicCompliance` hpicfNewBasicCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfNewBasicCompliance(2)
    `static String` | `OID_hpicfNewBasicCompliance_0` hpicfNewBasicCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfNewBasicCompliance(2).0
    `static String` | `OID_hpicfNewBasicGroup` hpicfNewBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfNewBasicGroup(3)
    `static String` | `OID_hpicfNewBasicGroup_0` hpicfNewBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfNewBasicGroup(3).0
    `static String` | `OID_hpicfNotifications` hpicfNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
    `static String` | `OID_hpicfNotifications_0` hpicfNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
    `static String` | `OID_hpicfObjectModules` hpicfObjectModules : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
    `static String` | `OID_hpicfObjectModules_0` hpicfObjectModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfReset` hpicfReset : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfReset(1)
    `static String` | `OID_hpicfReset_0` hpicfReset.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfReset(1).0
    `static String` | `OID_hpicfResetDefault` hpicfResetDefault : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfResetDefault(16)
    `static String` | `OID_hpicfResetDefault_0` hpicfResetDefault.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfResetDefault(16).0
    `static String` | `OID_hpicfSelfTest` hpicfSelfTest : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTest(2)
    `static String` | `OID_hpicfSelfTest_0` hpicfSelfTest.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTest(2).0
    `static String` | `OID_hpicfSelfTestResult` hpicfSelfTestResult : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5)
    `static String` | `OID_hpicfSelfTestResult_0` hpicfSelfTestResult.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).0
    `static String` | `OID_hpicfSelfTestResultCode` hpicfSelfTestResultCode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultCode(1)
    `static String` | `OID_hpicfSelfTestResultCode_0` hpicfSelfTestResultCode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultCode(1).0
    `static String` | `OID_hpicfSelfTestResultText` hpicfSelfTestResultText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultText(2)
    `static String` | `OID_hpicfSelfTestResultText_0` hpicfSelfTestResultText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultText(2).0
    `static String` | `OID_hpicfSelfTestResultTime` hpicfSelfTestResultTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultTime(3)
    `static String` | `OID_hpicfSelfTestResultTime_0` hpicfSelfTestResultTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultTime(3).0
    `static String` | `OID_hpicfSelfTestTrap` hpicfSelfTestTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfSelfTestTrap(4)
    `static String` | `OID_hpicfSelfTestTrap_0` hpicfSelfTestTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfSelfTestTrap(4).0
    `static String` | `OID_hpicfSnmpTargetAddrLogFilter` hpicfSnmpTargetAddrLogFilter : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1).hpicfSnmpTargetAddrLogFilterEntry(1).hpicfSnmpTargetAddrLogFilter(1)
    `static String` | `OID_hpicfSnmpTargetAddrLogFilter_0` hpicfSnmpTargetAddrLogFilter.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1).hpicfSnmpTargetAddrLogFilterEntry(1).hpicfSnmpTargetAddrLogFilter(1).0
    `static String` | `OID_hpicfSnmpTargetAddrLogFilterEntry` hpicfSnmpTargetAddrLogFilterEntry : HpicfSnmpTargetAddrLogFilterEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1).hpicfSnmpTargetAddrLogFilterEntry(1)
    `static String` | `OID_hpicfSnmpTargetAddrLogFilterEntry_0` hpicfSnmpTargetAddrLogFilterEntry.0 : HpicfSnmpTargetAddrLogFilterEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1).hpicfSnmpTargetAddrLogFilterEntry(1).0
    `static String` | `OID_hpicfSnmpTargetAddrLogFilterGroup` hpicfSnmpTargetAddrLogFilterGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfSnmpTargetAddrLogFilterGroup(16)
    `static String` | `OID_hpicfSnmpTargetAddrLogFilterGroup_0` hpicfSnmpTargetAddrLogFilterGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfSnmpTargetAddrLogFilterGroup(16).0
    `static String` | `OID_hpicfSnmpTargetAddrLogFilterTable` hpicfSnmpTargetAddrLogFilterTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1)
    `static String` | `OID_hpicfSnmpTargetAddrLogFilterTable_0` hpicfSnmpTargetAddrLogFilterTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1).0
    `static String` | `OID_hpicfTelnet6Enable` hpicfTelnet6Enable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfTelnet6Enable(17)
    `static String` | `OID_hpicfTelnet6Enable_0` hpicfTelnet6Enable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfTelnet6Enable(17).0
    `static String` | `OID_hpicfTelnetEnable` hpicfTelnetEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfTelnetEnable(3)
    `static String` | `OID_hpicfTelnetEnable_0` hpicfTelnetEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfTelnetEnable(3).0
    `static String` | `OID_hpicfTelnetGroup` hpicfTelnetGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfTelnetGroup(2)
    `static String` | `OID_hpicfTelnetGroup_0` hpicfTelnetGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfTelnetGroup(2).0
    `static String` | `OID_hpicfTrapDestCommunity` hpicfTrapDestCommunity : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestCommunity(3)
    `static String` | `OID_hpicfTrapDestCommunity_0` hpicfTrapDestCommunity.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestCommunity(3).0
    `static String` | `OID_hpicfTrapDestEntry` hpicfTrapDestEntry : HpicfTrapDestEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1)
    `static String` | `OID_hpicfTrapDestEntry_0` hpicfTrapDestEntry.0 : HpicfTrapDestEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).0
    `static String` | `OID_hpicfTrapDestFilter` hpicfTrapDestFilter : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestFilter(6)
    `static String` | `OID_hpicfTrapDestFilter_0` hpicfTrapDestFilter.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestFilter(6).0
    `static String` | `OID_hpicfTrapDestIndex` hpicfTrapDestIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestIndex(1)
    `static String` | `OID_hpicfTrapDestIndex_0` hpicfTrapDestIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestIndex(1).0
    `static String` | `OID_hpicfTrapDestNotifyType` hpicfTrapDestNotifyType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestNotifyType(8)
    `static String` | `OID_hpicfTrapDestNotifyType_0` hpicfTrapDestNotifyType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestNotifyType(8).0
    `static String` | `OID_hpicfTrapDestRetries` hpicfTrapDestRetries : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestRetries(9)
    `static String` | `OID_hpicfTrapDestRetries_0` hpicfTrapDestRetries.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestRetries(9).0
    `static String` | `OID_hpicfTrapDestStatus` hpicfTrapDestStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestStatus(7)
    `static String` | `OID_hpicfTrapDestStatus_0` hpicfTrapDestStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestStatus(7).0
    `static String` | `OID_hpicfTrapDestTable` hpicfTrapDestTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2)
    `static String` | `OID_hpicfTrapDestTable_0` hpicfTrapDestTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).0
    `static String` | `OID_hpicfTrapDestTAddress` hpicfTrapDestTAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTAddress(5)
    `static String` | `OID_hpicfTrapDestTAddress_0` hpicfTrapDestTAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTAddress(5).0
    `static String` | `OID_hpicfTrapDestTDomain` hpicfTrapDestTDomain : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTDomain(4)
    `static String` | `OID_hpicfTrapDestTDomain_0` hpicfTrapDestTDomain.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTDomain(4).0
    `static String` | `OID_hpicfTrapDestTimeout` hpicfTrapDestTimeout : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTimeout(10)
    `static String` | `OID_hpicfTrapDestTimeout_0` hpicfTrapDestTimeout.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTimeout(10).0
    `static String` | `OID_hpicfTrapDestVersion` hpicfTrapDestVersion : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestVersion(2)
    `static String` | `OID_hpicfTrapDestVersion_0` hpicfTrapDestVersion.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestVersion(2).0
    `static String` | `OID_hpicfWebAgentEnable` hpicfWebAgentEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfWebAgentEnable(6)
    `static String` | `OID_hpicfWebAgentEnable_0` hpicfWebAgentEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfWebAgentEnable(6).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_rmon` rmon : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16)
    `static String` | `OID_rmon_0` rmon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).0
    `static String` | `OID_snmpModules` snmpModules : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
    `static String` | `OID_snmpModules_0` snmpModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
    `static String` | `OID_snmpTargetAddrEntry` snmpTargetAddrEntry : SnmpTargetAddrEntry iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).snmpTargetAddrEntry(1)
    `static String` | `OID_snmpTargetAddrEntry_0` snmpTargetAddrEntry.0 : SnmpTargetAddrEntry iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).snmpTargetAddrEntry(1).0
    `static String` | `OID_snmpTargetAddrTable` snmpTargetAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2)
    `static String` | `OID_snmpTargetAddrTable_0` snmpTargetAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).0
    `static String` | `OID_snmpTargetMIB` snmpTargetMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12)
    `static String` | `OID_snmpTargetMIB_0` snmpTargetMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).0
    `static String` | `OID_snmpTargetObjects` snmpTargetObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1)
    `static String` | `OID_snmpTargetObjects_0` snmpTargetObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).0
    `static String` | `OID_snmpV2` snmpV2 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6)
    `static String` | `OID_snmpV2_0` snmpV2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_rmon

          static final String OID_rmon

      rmon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16)
      See Also:
        Constant Field Values

    - #### OID_rmon_0

          static final String OID_rmon_0

      rmon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).0
      See Also:
        Constant Field Values

    - #### OID_alarm

          static final String OID_alarm

      alarm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3)
      See Also:
        Constant Field Values

    - #### OID_alarm_0

          static final String OID_alarm_0

      alarm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3).0
      See Also:
        Constant Field Values

    - #### OID_alarmTable

          static final String OID_alarmTable

      alarmTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3).alarmTable(1)
      See Also:
        Constant Field Values

    - #### OID_alarmTable_0

          static final String OID_alarmTable_0

      alarmTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3).alarmTable(1).0
      See Also:
        Constant Field Values

    - #### OID_alarmEntry

          static final String OID_alarmEntry

      alarmEntry : AlarmEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3).alarmTable(1).alarmEntry(1)
      See Also:
        Constant Field Values

    - #### OID_alarmEntry_0

          static final String OID_alarmEntry_0

      alarmEntry.0 : AlarmEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).alarm(3).alarmTable(1).alarmEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_event

          static final String OID_event

      event : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9)
      See Also:
        Constant Field Values

    - #### OID_event_0

          static final String OID_event_0

      event.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9).0
      See Also:
        Constant Field Values

    - #### OID_eventTable

          static final String OID_eventTable

      eventTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9).eventTable(1)
      See Also:
        Constant Field Values

    - #### OID_eventTable_0

          static final String OID_eventTable_0

      eventTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9).eventTable(1).0
      See Also:
        Constant Field Values

    - #### OID_eventEntry

          static final String OID_eventEntry

      eventEntry : EventEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9).eventTable(1).eventEntry(1)
      See Also:
        Constant Field Values

    - #### OID_eventEntry_0

          static final String OID_eventEntry_0

      eventEntry.0 : EventEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).event(9).eventTable(1).eventEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entityMIB

          static final String OID_entityMIB

      entityMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
      See Also:
        Constant Field Values

    - #### OID_entityMIB_0

          static final String OID_entityMIB_0

      entityMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects

          static final String OID_entityMIBObjects

      entityMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects_0

          static final String OID_entityMIBObjects_0

      entityMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_entityLogical

          static final String OID_entityLogical

      entityLogical : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2)
      See Also:
        Constant Field Values

    - #### OID_entityLogical_0

          static final String OID_entityLogical_0

      entityLogical.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalTable

          static final String OID_entLogicalTable

      entLogicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1)
      See Also:
        Constant Field Values

    - #### OID_entLogicalTable_0

          static final String OID_entLogicalTable_0

      entLogicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalEntry

          static final String OID_entLogicalEntry

      entLogicalEntry : EntLogicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entLogicalEntry_0

          static final String OID_entLogicalEntry_0

      entLogicalEntry.0 : EntLogicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entLogicalIndex

          static final String OID_entLogicalIndex

      entLogicalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_entLogicalIndex_0

          static final String OID_entLogicalIndex_0

      entLogicalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityLogical(2).entLogicalTable(1).entLogicalEntry(1).entLogicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin

          static final String OID_hpicfAdmin

      hpicfAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin_0

          static final String OID_hpicfAdmin_0

      hpicfAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules

          static final String OID_hpicfObjectModules

      hpicfObjectModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules_0

          static final String OID_hpicfObjectModules_0

      hpicfObjectModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicMib

          static final String OID_hpicfBasicMib

      hpicfBasicMib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicMib_0

          static final String OID_hpicfBasicMib_0

      hpicfBasicMib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicConformance

          static final String OID_hpicfBasicConformance

      hpicfBasicConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicConformance_0

          static final String OID_hpicfBasicConformance_0

      hpicfBasicConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliances

          static final String OID_hpicfBasicCompliances

      hpicfBasicCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliances_0

          static final String OID_hpicfBasicCompliances_0

      hpicfBasicCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance

          static final String OID_hpicfBasicCompliance

      hpicfBasicCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance_0

          static final String OID_hpicfBasicCompliance_0

      hpicfBasicCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfNewBasicCompliance

          static final String OID_hpicfNewBasicCompliance

      hpicfNewBasicCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfNewBasicCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfNewBasicCompliance_0

          static final String OID_hpicfNewBasicCompliance_0

      hpicfNewBasicCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfNewBasicCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance3

          static final String OID_hpicfBasicCompliance3

      hpicfBasicCompliance3 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance3(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance3_0

          static final String OID_hpicfBasicCompliance3_0

      hpicfBasicCompliance3.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance3(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance4

          static final String OID_hpicfBasicCompliance4

      hpicfBasicCompliance4 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance4(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance4_0

          static final String OID_hpicfBasicCompliance4_0

      hpicfBasicCompliance4.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance4(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance5

          static final String OID_hpicfBasicCompliance5

      hpicfBasicCompliance5 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance5(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance5_0

          static final String OID_hpicfBasicCompliance5_0

      hpicfBasicCompliance5.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance5(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance6

          static final String OID_hpicfBasicCompliance6

      hpicfBasicCompliance6 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance6(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance6_0

          static final String OID_hpicfBasicCompliance6_0

      hpicfBasicCompliance6.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance6(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance7

          static final String OID_hpicfBasicCompliance7

      hpicfBasicCompliance7 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance7(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicCompliance7_0

          static final String OID_hpicfBasicCompliance7_0

      hpicfBasicCompliance7.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicCompliance7(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicComplianceOobm

          static final String OID_hpicfBasicComplianceOobm

      hpicfBasicComplianceOobm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicComplianceOobm(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicComplianceOobm_0

          static final String OID_hpicfBasicComplianceOobm_0

      hpicfBasicComplianceOobm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicCompliances(1).hpicfBasicComplianceOobm(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicGroups

          static final String OID_hpicfBasicGroups

      hpicfBasicGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicGroups_0

          static final String OID_hpicfBasicGroups_0

      hpicfBasicGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicGroup

          static final String OID_hpicfBasicGroup

      hpicfBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicGroup_0

          static final String OID_hpicfBasicGroup_0

      hpicfBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTelnetGroup

          static final String OID_hpicfTelnetGroup

      hpicfTelnetGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfTelnetGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfTelnetGroup_0

          static final String OID_hpicfTelnetGroup_0

      hpicfTelnetGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfTelnetGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfNewBasicGroup

          static final String OID_hpicfNewBasicGroup

      hpicfNewBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfNewBasicGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfNewBasicGroup_0

          static final String OID_hpicfNewBasicGroup_0

      hpicfNewBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfNewBasicGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDiscoverGroup

          static final String OID_hpicfDiscoverGroup

      hpicfDiscoverGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfDiscoverGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDiscoverGroup_0

          static final String OID_hpicfDiscoverGroup_0

      hpicfDiscoverGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfDiscoverGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpConfigGroup

          static final String OID_hpicfBasicIpConfigGroup

      hpicfBasicIpConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpConfigGroup_0

          static final String OID_hpicfBasicIpConfigGroup_0

      hpicfBasicIpConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpxConfigGroup

          static final String OID_hpicfBasicIpxConfigGroup

      hpicfBasicIpxConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpxConfigGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpxConfigGroup_0

          static final String OID_hpicfBasicIpxConfigGroup_0

      hpicfBasicIpxConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpxConfigGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicFixedTrapGroup

          static final String OID_hpicfBasicFixedTrapGroup

      hpicfBasicFixedTrapGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicFixedTrapGroup(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicFixedTrapGroup_0

          static final String OID_hpicfBasicFixedTrapGroup_0

      hpicfBasicFixedTrapGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicFixedTrapGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicTrapDestGroup

          static final String OID_hpicfBasicTrapDestGroup

      hpicfBasicTrapDestGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicTrapDestGroup(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicTrapDestGroup_0

          static final String OID_hpicfBasicTrapDestGroup_0

      hpicfBasicTrapDestGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicTrapDestGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicRmonNVGroup

          static final String OID_hpicfBasicRmonNVGroup

      hpicfBasicRmonNVGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicRmonNVGroup(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicRmonNVGroup_0

          static final String OID_hpicfBasicRmonNVGroup_0

      hpicfBasicRmonNVGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicRmonNVGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicSelfTestNotifyGroup

          static final String OID_hpicfBasicSelfTestNotifyGroup

      hpicfBasicSelfTestNotifyGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicSelfTestNotifyGroup(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicSelfTestNotifyGroup_0

          static final String OID_hpicfBasicSelfTestNotifyGroup_0

      hpicfBasicSelfTestNotifyGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicSelfTestNotifyGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicWebAgentGroup

          static final String OID_hpicfBasicWebAgentGroup

      hpicfBasicWebAgentGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicWebAgentGroup(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicWebAgentGroup_0

          static final String OID_hpicfBasicWebAgentGroup_0

      hpicfBasicWebAgentGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicWebAgentGroup(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceDiscoveryGroup

          static final String OID_hpicfAnnounceDiscoveryGroup

      hpicfAnnounceDiscoveryGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfAnnounceDiscoveryGroup(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceDiscoveryGroup_0

          static final String OID_hpicfAnnounceDiscoveryGroup_0

      hpicfAnnounceDiscoveryGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfAnnounceDiscoveryGroup(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpConfigGroup2

          static final String OID_hpicfBasicIpConfigGroup2

      hpicfBasicIpConfigGroup2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup2(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpConfigGroup2_0

          static final String OID_hpicfBasicIpConfigGroup2_0

      hpicfBasicIpConfigGroup2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup2(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicProxyArpGroup

          static final String OID_hpicfBasicProxyArpGroup

      hpicfBasicProxyArpGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicProxyArpGroup(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicProxyArpGroup_0

          static final String OID_hpicfBasicProxyArpGroup_0

      hpicfBasicProxyArpGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicProxyArpGroup(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpSecondaryGroup

          static final String OID_hpicfBasicIpSecondaryGroup

      hpicfBasicIpSecondaryGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpSecondaryGroup(15)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpSecondaryGroup_0

          static final String OID_hpicfBasicIpSecondaryGroup_0

      hpicfBasicIpSecondaryGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpSecondaryGroup(15).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrLogFilterGroup

          static final String OID_hpicfSnmpTargetAddrLogFilterGroup

      hpicfSnmpTargetAddrLogFilterGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfSnmpTargetAddrLogFilterGroup(16)
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrLogFilterGroup_0

          static final String OID_hpicfSnmpTargetAddrLogFilterGroup_0

      hpicfSnmpTargetAddrLogFilterGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfSnmpTargetAddrLogFilterGroup(16).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpConfigGroup3

          static final String OID_hpicfBasicIpConfigGroup3

      hpicfBasicIpConfigGroup3 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup3(17)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpConfigGroup3_0

          static final String OID_hpicfBasicIpConfigGroup3_0

      hpicfBasicIpConfigGroup3.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicIpConfigGroup3(17).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicBannerGroup

          static final String OID_hpicfBasicBannerGroup

      hpicfBasicBannerGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicBannerGroup(18)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicBannerGroup_0

          static final String OID_hpicfBasicBannerGroup_0

      hpicfBasicBannerGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicBannerGroup(18).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicDNSConfigGroup

          static final String OID_hpicfBasicDNSConfigGroup

      hpicfBasicDNSConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicDNSConfigGroup(19)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicDNSConfigGroup_0

          static final String OID_hpicfBasicDNSConfigGroup_0

      hpicfBasicDNSConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicDNSConfigGroup(19).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicGroup1

          static final String OID_hpicfBasicGroup1

      hpicfBasicGroup1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicGroup1(20)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicGroup1_0

          static final String OID_hpicfBasicGroup1_0

      hpicfBasicGroup1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfBasicGroup1(20).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerOobmGroup

          static final String OID_hpicfInetDNSNameServerOobmGroup

      hpicfInetDNSNameServerOobmGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfInetDNSNameServerOobmGroup(23)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerOobmGroup_0

          static final String OID_hpicfInetDNSNameServerOobmGroup_0

      hpicfInetDNSNameServerOobmGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfBasicMib(5).hpicfBasicConformance(1).hpicfBasicGroups(2).hpicfInetDNSNameServerOobmGroup(23).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasic

          static final String OID_hpicfBasic

      hpicfBasic : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasic_0

          static final String OID_hpicfBasic_0

      hpicfBasic.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfReset

          static final String OID_hpicfReset

      hpicfReset : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfReset(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfReset_0

          static final String OID_hpicfReset_0

      hpicfReset.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfReset(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTest

          static final String OID_hpicfSelfTest

      hpicfSelfTest : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTest(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTest_0

          static final String OID_hpicfSelfTest_0

      hpicfSelfTest.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTest(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTelnetEnable

          static final String OID_hpicfTelnetEnable

      hpicfTelnetEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfTelnetEnable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfTelnetEnable_0

          static final String OID_hpicfTelnetEnable_0

      hpicfTelnetEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfTelnetEnable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConfigClear

          static final String OID_hpicfConfigClear

      hpicfConfigClear : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfConfigClear(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfConfigClear_0

          static final String OID_hpicfConfigClear_0

      hpicfConfigClear.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfConfigClear(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTestResult

          static final String OID_hpicfSelfTestResult

      hpicfSelfTestResult : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTestResult_0

          static final String OID_hpicfSelfTestResult_0

      hpicfSelfTestResult.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTestResultCode

          static final String OID_hpicfSelfTestResultCode

      hpicfSelfTestResultCode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultCode(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTestResultCode_0

          static final String OID_hpicfSelfTestResultCode_0

      hpicfSelfTestResultCode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultCode(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTestResultText

          static final String OID_hpicfSelfTestResultText

      hpicfSelfTestResultText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultText(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTestResultText_0

          static final String OID_hpicfSelfTestResultText_0

      hpicfSelfTestResultText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultText(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTestResultTime

          static final String OID_hpicfSelfTestResultTime

      hpicfSelfTestResultTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultTime(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTestResultTime_0

          static final String OID_hpicfSelfTestResultTime_0

      hpicfSelfTestResultTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfSelfTestResult(5).hpicfSelfTestResultTime(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfWebAgentEnable

          static final String OID_hpicfWebAgentEnable

      hpicfWebAgentEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfWebAgentEnable(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfWebAgentEnable_0

          static final String OID_hpicfWebAgentEnable_0

      hpicfWebAgentEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfWebAgentEnable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicDiscovery

          static final String OID_hpicfBasicDiscovery

      hpicfBasicDiscovery : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicDiscovery_0

          static final String OID_hpicfBasicDiscovery_0

      hpicfBasicDiscovery.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceTable

          static final String OID_hpicfAnnounceTable

      hpicfAnnounceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceTable_0

          static final String OID_hpicfAnnounceTable_0

      hpicfAnnounceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceEntry

          static final String OID_hpicfAnnounceEntry

      hpicfAnnounceEntry : HpicfAnnounceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1).hpicfAnnounceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceEntry_0

          static final String OID_hpicfAnnounceEntry_0

      hpicfAnnounceEntry.0 : HpicfAnnounceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1).hpicfAnnounceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceAddress

          static final String OID_hpicfAnnounceAddress

      hpicfAnnounceAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1).hpicfAnnounceEntry(1).hpicfAnnounceAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceAddress_0

          static final String OID_hpicfAnnounceAddress_0

      hpicfAnnounceAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceTable(1).hpicfAnnounceEntry(1).hpicfAnnounceAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIfToEntityTable

          static final String OID_hpicfIfToEntityTable

      hpicfIfToEntityTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIfToEntityTable_0

          static final String OID_hpicfIfToEntityTable_0

      hpicfIfToEntityTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIfToEntityEntry

          static final String OID_hpicfIfToEntityEntry

      hpicfIfToEntityEntry : HpicfIfToEntityEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2).hpicfIfToEntityEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIfToEntityEntry_0

          static final String OID_hpicfIfToEntityEntry_0

      hpicfIfToEntityEntry.0 : HpicfIfToEntityEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2).hpicfIfToEntityEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIfEntLogicalIndex

          static final String OID_hpicfIfEntLogicalIndex

      hpicfIfEntLogicalIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2).hpicfIfToEntityEntry(1).hpicfIfEntLogicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIfEntLogicalIndex_0

          static final String OID_hpicfIfEntLogicalIndex_0

      hpicfIfEntLogicalIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfIfToEntityTable(2).hpicfIfToEntityEntry(1).hpicfIfEntLogicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceDiscoveryTable

          static final String OID_hpicfAnnounceDiscoveryTable

      hpicfAnnounceDiscoveryTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceDiscoveryTable_0

          static final String OID_hpicfAnnounceDiscoveryTable_0

      hpicfAnnounceDiscoveryTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceDiscoveryEntry

          static final String OID_hpicfAnnounceDiscoveryEntry

      hpicfAnnounceDiscoveryEntry : HpicfAnnounceDiscoveryEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3).hpicfAnnounceDiscoveryEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceDiscoveryEntry_0

          static final String OID_hpicfAnnounceDiscoveryEntry_0

      hpicfAnnounceDiscoveryEntry.0 : HpicfAnnounceDiscoveryEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3).hpicfAnnounceDiscoveryEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceDiscoveryAddress

          static final String OID_hpicfAnnounceDiscoveryAddress

      hpicfAnnounceDiscoveryAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3).hpicfAnnounceDiscoveryEntry(1).hpicfAnnounceDiscoveryAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfAnnounceDiscoveryAddress_0

          static final String OID_hpicfAnnounceDiscoveryAddress_0

      hpicfAnnounceDiscoveryAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDiscovery(7).hpicfAnnounceDiscoveryTable(3).hpicfAnnounceDiscoveryEntry(1).hpicfAnnounceDiscoveryAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpConfig

          static final String OID_hpicfBasicIpConfig

      hpicfBasicIpConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpConfig_0

          static final String OID_hpicfBasicIpConfig_0

      hpicfBasicIpConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigTable

          static final String OID_hpicfIpConfigTable

      hpicfIpConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigTable_0

          static final String OID_hpicfIpConfigTable_0

      hpicfIpConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigEntry

          static final String OID_hpicfIpConfigEntry

      hpicfIpConfigEntry : HpicfIpConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigEntry_0

          static final String OID_hpicfIpConfigEntry_0

      hpicfIpConfigEntry.0 : HpicfIpConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigAddress

          static final String OID_hpicfIpConfigAddress

      hpicfIpConfigAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigAddress_0

          static final String OID_hpicfIpConfigAddress_0

      hpicfIpConfigAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigAddrMask

          static final String OID_hpicfIpConfigAddrMask

      hpicfIpConfigAddrMask : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAddrMask(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigAddrMask_0

          static final String OID_hpicfIpConfigAddrMask_0

      hpicfIpConfigAddrMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAddrMask(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigDefaultRouter

          static final String OID_hpicfIpConfigDefaultRouter

      hpicfIpConfigDefaultRouter : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigDefaultRouter(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigDefaultRouter_0

          static final String OID_hpicfIpConfigDefaultRouter_0

      hpicfIpConfigDefaultRouter.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigDefaultRouter(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigPingRouter

          static final String OID_hpicfIpConfigPingRouter

      hpicfIpConfigPingRouter : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigPingRouter(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigPingRouter_0

          static final String OID_hpicfIpConfigPingRouter_0

      hpicfIpConfigPingRouter.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigPingRouter(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigMtu

          static final String OID_hpicfIpConfigMtu

      hpicfIpConfigMtu : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigMtu(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigMtu_0

          static final String OID_hpicfIpConfigMtu_0

      hpicfIpConfigMtu.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigMtu(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigAdminStatus

          static final String OID_hpicfIpConfigAdminStatus

      hpicfIpConfigAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAdminStatus(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigAdminStatus_0

          static final String OID_hpicfIpConfigAdminStatus_0

      hpicfIpConfigAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigAdminStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigProxyArp

          static final String OID_hpicfIpConfigProxyArp

      hpicfIpConfigProxyArp : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigProxyArp(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigProxyArp_0

          static final String OID_hpicfIpConfigProxyArp_0

      hpicfIpConfigProxyArp.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigProxyArp(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigLocalProxyArp

          static final String OID_hpicfIpConfigLocalProxyArp

      hpicfIpConfigLocalProxyArp : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigLocalProxyArp(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpConfigLocalProxyArp_0

          static final String OID_hpicfIpConfigLocalProxyArp_0

      hpicfIpConfigLocalProxyArp.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpConfigTable(1).hpicfIpConfigEntry(1).hpicfIpConfigLocalProxyArp(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddrTable

          static final String OID_hpicfIpAddrTable

      hpicfIpAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddrTable_0

          static final String OID_hpicfIpAddrTable_0

      hpicfIpAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddrEntry

          static final String OID_hpicfIpAddrEntry

      hpicfIpAddrEntry : HpicfIpAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddrEntry_0

          static final String OID_hpicfIpAddrEntry_0

      hpicfIpAddrEntry.0 : HpicfIpAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddrAddr

          static final String OID_hpicfIpAddrAddr

      hpicfIpAddrAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrAddr(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddrAddr_0

          static final String OID_hpicfIpAddrAddr_0

      hpicfIpAddrAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddrMask

          static final String OID_hpicfIpAddrMask

      hpicfIpAddrMask : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrMask(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddrMask_0

          static final String OID_hpicfIpAddrMask_0

      hpicfIpAddrMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrMask(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddrStatus

          static final String OID_hpicfIpAddrStatus

      hpicfIpAddrStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpAddrStatus_0

          static final String OID_hpicfIpAddrStatus_0

      hpicfIpAddrStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpAddrTable(2).hpicfIpAddrEntry(1).hpicfIpAddrStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpGlobalDefaultRouter

          static final String OID_hpicfIpGlobalDefaultRouter

      hpicfIpGlobalDefaultRouter : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpGlobalDefaultRouter(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpGlobalDefaultRouter_0

          static final String OID_hpicfIpGlobalDefaultRouter_0

      hpicfIpGlobalDefaultRouter.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpGlobalDefaultRouter(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpGlobalPingRouter

          static final String OID_hpicfIpGlobalPingRouter

      hpicfIpGlobalPingRouter : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpGlobalPingRouter(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpGlobalPingRouter_0

          static final String OID_hpicfIpGlobalPingRouter_0

      hpicfIpGlobalPingRouter.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpGlobalPingRouter(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpZeroBroadcastEnable

          static final String OID_hpicfIpZeroBroadcastEnable

      hpicfIpZeroBroadcastEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpZeroBroadcastEnable(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpZeroBroadcastEnable_0

          static final String OID_hpicfIpZeroBroadcastEnable_0

      hpicfIpZeroBroadcastEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpConfig(8).hpicfIpZeroBroadcastEnable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpxConfig

          static final String OID_hpicfBasicIpxConfig

      hpicfBasicIpxConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicIpxConfig_0

          static final String OID_hpicfBasicIpxConfig_0

      hpicfBasicIpxConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigTable

          static final String OID_hpicfIpxConfigTable

      hpicfIpxConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigTable_0

          static final String OID_hpicfIpxConfigTable_0

      hpicfIpxConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigEntry

          static final String OID_hpicfIpxConfigEntry

      hpicfIpxConfigEntry : HpicfIpxConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigEntry_0

          static final String OID_hpicfIpxConfigEntry_0

      hpicfIpxConfigEntry.0 : HpicfIpxConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigNodeAddress

          static final String OID_hpicfIpxConfigNodeAddress

      hpicfIpxConfigNodeAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigNodeAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigNodeAddress_0

          static final String OID_hpicfIpxConfigNodeAddress_0

      hpicfIpxConfigNodeAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigNodeAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigDefaultRouter

          static final String OID_hpicfIpxConfigDefaultRouter

      hpicfIpxConfigDefaultRouter : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigDefaultRouter(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigDefaultRouter_0

          static final String OID_hpicfIpxConfigDefaultRouter_0

      hpicfIpxConfigDefaultRouter.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigDefaultRouter(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigRouterEncaps

          static final String OID_hpicfIpxConfigRouterEncaps

      hpicfIpxConfigRouterEncaps : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigRouterEncaps(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigRouterEncaps_0

          static final String OID_hpicfIpxConfigRouterEncaps_0

      hpicfIpxConfigRouterEncaps.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigRouterEncaps(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigAdminStatus

          static final String OID_hpicfIpxConfigAdminStatus

      hpicfIpxConfigAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigAdminStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxConfigAdminStatus_0

          static final String OID_hpicfIpxConfigAdminStatus_0

      hpicfIpxConfigAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxConfigTable(1).hpicfIpxConfigEntry(1).hpicfIpxConfigAdminStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxNetTable

          static final String OID_hpicfIpxNetTable

      hpicfIpxNetTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxNetTable_0

          static final String OID_hpicfIpxNetTable_0

      hpicfIpxNetTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxNetEntry

          static final String OID_hpicfIpxNetEntry

      hpicfIpxNetEntry : HpicfIpxNetEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxNetEntry_0

          static final String OID_hpicfIpxNetEntry_0

      hpicfIpxNetEntry.0 : HpicfIpxNetEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxNetEncaps

          static final String OID_hpicfIpxNetEncaps

      hpicfIpxNetEncaps : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1).hpicfIpxNetEncaps(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxNetEncaps_0

          static final String OID_hpicfIpxNetEncaps_0

      hpicfIpxNetEncaps.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1).hpicfIpxNetEncaps(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxNetNumber

          static final String OID_hpicfIpxNetNumber

      hpicfIpxNetNumber : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1).hpicfIpxNetNumber(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpxNetNumber_0

          static final String OID_hpicfIpxNetNumber_0

      hpicfIpxNetNumber.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicIpxConfig(9).hpicfIpxNetTable(2).hpicfIpxNetEntry(1).hpicfIpxNetNumber(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicTraps

          static final String OID_hpicfBasicTraps

      hpicfBasicTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicTraps_0

          static final String OID_hpicfBasicTraps_0

      hpicfBasicTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFixedTrapTable

          static final String OID_hpicfFixedTrapTable

      hpicfFixedTrapTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFixedTrapTable_0

          static final String OID_hpicfFixedTrapTable_0

      hpicfFixedTrapTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFixedTrapEntry

          static final String OID_hpicfFixedTrapEntry

      hpicfFixedTrapEntry : HpicfFixedTrapEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFixedTrapEntry_0

          static final String OID_hpicfFixedTrapEntry_0

      hpicfFixedTrapEntry.0 : HpicfFixedTrapEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFixedTrapID

          static final String OID_hpicfFixedTrapID

      hpicfFixedTrapID : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1).hpicfFixedTrapID(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFixedTrapID_0

          static final String OID_hpicfFixedTrapID_0

      hpicfFixedTrapID.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1).hpicfFixedTrapID(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFixedTrapEventIndex

          static final String OID_hpicfFixedTrapEventIndex

      hpicfFixedTrapEventIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1).hpicfFixedTrapEventIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfFixedTrapEventIndex_0

          static final String OID_hpicfFixedTrapEventIndex_0

      hpicfFixedTrapEventIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfFixedTrapTable(1).hpicfFixedTrapEntry(1).hpicfFixedTrapEventIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestTable

          static final String OID_hpicfTrapDestTable

      hpicfTrapDestTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestTable_0

          static final String OID_hpicfTrapDestTable_0

      hpicfTrapDestTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestEntry

          static final String OID_hpicfTrapDestEntry

      hpicfTrapDestEntry : HpicfTrapDestEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestEntry_0

          static final String OID_hpicfTrapDestEntry_0

      hpicfTrapDestEntry.0 : HpicfTrapDestEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestIndex

          static final String OID_hpicfTrapDestIndex

      hpicfTrapDestIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestIndex_0

          static final String OID_hpicfTrapDestIndex_0

      hpicfTrapDestIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestVersion

          static final String OID_hpicfTrapDestVersion

      hpicfTrapDestVersion : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestVersion(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestVersion_0

          static final String OID_hpicfTrapDestVersion_0

      hpicfTrapDestVersion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestVersion(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestCommunity

          static final String OID_hpicfTrapDestCommunity

      hpicfTrapDestCommunity : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestCommunity(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestCommunity_0

          static final String OID_hpicfTrapDestCommunity_0

      hpicfTrapDestCommunity.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestCommunity(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestTDomain

          static final String OID_hpicfTrapDestTDomain

      hpicfTrapDestTDomain : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTDomain(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestTDomain_0

          static final String OID_hpicfTrapDestTDomain_0

      hpicfTrapDestTDomain.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTDomain(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestTAddress

          static final String OID_hpicfTrapDestTAddress

      hpicfTrapDestTAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTAddress(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestTAddress_0

          static final String OID_hpicfTrapDestTAddress_0

      hpicfTrapDestTAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTAddress(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestFilter

          static final String OID_hpicfTrapDestFilter

      hpicfTrapDestFilter : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestFilter(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestFilter_0

          static final String OID_hpicfTrapDestFilter_0

      hpicfTrapDestFilter.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestFilter(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestStatus

          static final String OID_hpicfTrapDestStatus

      hpicfTrapDestStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestStatus(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestStatus_0

          static final String OID_hpicfTrapDestStatus_0

      hpicfTrapDestStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestNotifyType

          static final String OID_hpicfTrapDestNotifyType

      hpicfTrapDestNotifyType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestNotifyType(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestNotifyType_0

          static final String OID_hpicfTrapDestNotifyType_0

      hpicfTrapDestNotifyType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestNotifyType(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestRetries

          static final String OID_hpicfTrapDestRetries

      hpicfTrapDestRetries : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestRetries(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestRetries_0

          static final String OID_hpicfTrapDestRetries_0

      hpicfTrapDestRetries.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestRetries(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestTimeout

          static final String OID_hpicfTrapDestTimeout

      hpicfTrapDestTimeout : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTimeout(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfTrapDestTimeout_0

          static final String OID_hpicfTrapDestTimeout_0

      hpicfTrapDestTimeout.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicTraps(10).hpicfTrapDestTable(2).hpicfTrapDestEntry(1).hpicfTrapDestTimeout(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicRmon

          static final String OID_hpicfBasicRmon

      hpicfBasicRmon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicRmon_0

          static final String OID_hpicfBasicRmon_0

      hpicfBasicRmon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicAlarm

          static final String OID_hpicfBasicAlarm

      hpicfBasicAlarm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicAlarm_0

          static final String OID_hpicfBasicAlarm_0

      hpicfBasicAlarm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicAlarmNVCapacity

          static final String OID_hpicfBasicAlarmNVCapacity

      hpicfBasicAlarmNVCapacity : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmNVCapacity(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicAlarmNVCapacity_0

          static final String OID_hpicfBasicAlarmNVCapacity_0

      hpicfBasicAlarmNVCapacity.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmNVCapacity(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicAlarmTable

          static final String OID_hpicfBasicAlarmTable

      hpicfBasicAlarmTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicAlarmTable_0

          static final String OID_hpicfBasicAlarmTable_0

      hpicfBasicAlarmTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicAlarmEntry

          static final String OID_hpicfBasicAlarmEntry

      hpicfBasicAlarmEntry : HpicfBasicAlarmEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2).hpicfBasicAlarmEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicAlarmEntry_0

          static final String OID_hpicfBasicAlarmEntry_0

      hpicfBasicAlarmEntry.0 : HpicfBasicAlarmEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2).hpicfBasicAlarmEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicAlarmStorageType

          static final String OID_hpicfBasicAlarmStorageType

      hpicfBasicAlarmStorageType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2).hpicfBasicAlarmEntry(1).hpicfBasicAlarmStorageType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicAlarmStorageType_0

          static final String OID_hpicfBasicAlarmStorageType_0

      hpicfBasicAlarmStorageType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicAlarm(3).hpicfBasicAlarmTable(2).hpicfBasicAlarmEntry(1).hpicfBasicAlarmStorageType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicEvent

          static final String OID_hpicfBasicEvent

      hpicfBasicEvent : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicEvent_0

          static final String OID_hpicfBasicEvent_0

      hpicfBasicEvent.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicEventNVCapacity

          static final String OID_hpicfBasicEventNVCapacity

      hpicfBasicEventNVCapacity : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventNVCapacity(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicEventNVCapacity_0

          static final String OID_hpicfBasicEventNVCapacity_0

      hpicfBasicEventNVCapacity.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventNVCapacity(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicEventTable

          static final String OID_hpicfBasicEventTable

      hpicfBasicEventTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicEventTable_0

          static final String OID_hpicfBasicEventTable_0

      hpicfBasicEventTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicEventEntry

          static final String OID_hpicfBasicEventEntry

      hpicfBasicEventEntry : HpicfBasicEventEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2).hpicfBasicEventEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicEventEntry_0

          static final String OID_hpicfBasicEventEntry_0

      hpicfBasicEventEntry.0 : HpicfBasicEventEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2).hpicfBasicEventEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicEventStorageType

          static final String OID_hpicfBasicEventStorageType

      hpicfBasicEventStorageType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2).hpicfBasicEventEntry(1).hpicfBasicEventStorageType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicEventStorageType_0

          static final String OID_hpicfBasicEventStorageType_0

      hpicfBasicEventStorageType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicRmon(11).hpicfBasicEvent(9).hpicfBasicEventTable(2).hpicfBasicEventEntry(1).hpicfBasicEventStorageType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicSnmpTargetAddrLogFilter

          static final String OID_hpicfBasicSnmpTargetAddrLogFilter

      hpicfBasicSnmpTargetAddrLogFilter : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicSnmpTargetAddrLogFilter_0

          static final String OID_hpicfBasicSnmpTargetAddrLogFilter_0

      hpicfBasicSnmpTargetAddrLogFilter.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrLogFilterTable

          static final String OID_hpicfSnmpTargetAddrLogFilterTable

      hpicfSnmpTargetAddrLogFilterTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrLogFilterTable_0

          static final String OID_hpicfSnmpTargetAddrLogFilterTable_0

      hpicfSnmpTargetAddrLogFilterTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrLogFilterEntry

          static final String OID_hpicfSnmpTargetAddrLogFilterEntry

      hpicfSnmpTargetAddrLogFilterEntry : HpicfSnmpTargetAddrLogFilterEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1).hpicfSnmpTargetAddrLogFilterEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrLogFilterEntry_0

          static final String OID_hpicfSnmpTargetAddrLogFilterEntry_0

      hpicfSnmpTargetAddrLogFilterEntry.0 : HpicfSnmpTargetAddrLogFilterEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1).hpicfSnmpTargetAddrLogFilterEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrLogFilter

          static final String OID_hpicfSnmpTargetAddrLogFilter

      hpicfSnmpTargetAddrLogFilter : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1).hpicfSnmpTargetAddrLogFilterEntry(1).hpicfSnmpTargetAddrLogFilter(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrLogFilter_0

          static final String OID_hpicfSnmpTargetAddrLogFilter_0

      hpicfSnmpTargetAddrLogFilter.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicSnmpTargetAddrLogFilter(12).hpicfSnmpTargetAddrLogFilterTable(1).hpicfSnmpTargetAddrLogFilterEntry(1).hpicfSnmpTargetAddrLogFilter(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBannerStatus

          static final String OID_hpicfBannerStatus

      hpicfBannerStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBannerStatus(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfBannerStatus_0

          static final String OID_hpicfBannerStatus_0

      hpicfBannerStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBannerStatus(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBanner

          static final String OID_hpicfBanner

      hpicfBanner : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBanner(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfBanner_0

          static final String OID_hpicfBanner_0

      hpicfBanner.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBanner(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBannerMOTD

          static final String OID_hpicfBannerMOTD

      hpicfBannerMOTD : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBanner(14).hpicfBannerMOTD(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBannerMOTD_0

          static final String OID_hpicfBannerMOTD_0

      hpicfBannerMOTD.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBanner(14).hpicfBannerMOTD(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicDNSConfig

          static final String OID_hpicfBasicDNSConfig

      hpicfBasicDNSConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15)
      See Also:
        Constant Field Values

    - #### OID_hpicfBasicDNSConfig_0

          static final String OID_hpicfBasicDNSConfig_0

      hpicfBasicDNSConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDNSDefaultDomainSuffix

          static final String OID_hpicfDNSDefaultDomainSuffix

      hpicfDNSDefaultDomainSuffix : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSDefaultDomainSuffix(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDNSDefaultDomainSuffix_0

          static final String OID_hpicfDNSDefaultDomainSuffix_0

      hpicfDNSDefaultDomainSuffix.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSDefaultDomainSuffix(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDNSNameServerTable

          static final String OID_hpicfDNSNameServerTable

      hpicfDNSNameServerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDNSNameServerTable_0

          static final String OID_hpicfDNSNameServerTable_0

      hpicfDNSNameServerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDNSNameServerEntry

          static final String OID_hpicfDNSNameServerEntry

      hpicfDNSNameServerEntry : HpicfDNSNameServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDNSNameServerEntry_0

          static final String OID_hpicfDNSNameServerEntry_0

      hpicfDNSNameServerEntry.0 : HpicfDNSNameServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDNSNameServerAddress

          static final String OID_hpicfDNSNameServerAddress

      hpicfDNSNameServerAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1).hpicfDNSNameServerAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDNSNameServerAddress_0

          static final String OID_hpicfDNSNameServerAddress_0

      hpicfDNSNameServerAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1).hpicfDNSNameServerAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDNSNameServerEntryStatus

          static final String OID_hpicfDNSNameServerEntryStatus

      hpicfDNSNameServerEntryStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1).hpicfDNSNameServerEntryStatus(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDNSNameServerEntryStatus_0

          static final String OID_hpicfDNSNameServerEntryStatus_0

      hpicfDNSNameServerEntryStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfDNSNameServerTable(2).hpicfDNSNameServerEntry(1).hpicfDNSNameServerEntryStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerTable

          static final String OID_hpicfInetDNSNameServerTable

      hpicfInetDNSNameServerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerTable_0

          static final String OID_hpicfInetDNSNameServerTable_0

      hpicfInetDNSNameServerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerEntry

          static final String OID_hpicfInetDNSNameServerEntry

      hpicfInetDNSNameServerEntry : HpicfInetDNSNameServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerEntry_0

          static final String OID_hpicfInetDNSNameServerEntry_0

      hpicfInetDNSNameServerEntry.0 : HpicfInetDNSNameServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerAddrIndex

          static final String OID_hpicfInetDNSNameServerAddrIndex

      hpicfInetDNSNameServerAddrIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddrIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerAddrIndex_0

          static final String OID_hpicfInetDNSNameServerAddrIndex_0

      hpicfInetDNSNameServerAddrIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddrIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerAddrType

          static final String OID_hpicfInetDNSNameServerAddrType

      hpicfInetDNSNameServerAddrType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddrType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerAddrType_0

          static final String OID_hpicfInetDNSNameServerAddrType_0

      hpicfInetDNSNameServerAddrType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddrType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerAddress

          static final String OID_hpicfInetDNSNameServerAddress

      hpicfInetDNSNameServerAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerAddress_0

          static final String OID_hpicfInetDNSNameServerAddress_0

      hpicfInetDNSNameServerAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerEntryStatus

          static final String OID_hpicfInetDNSNameServerEntryStatus

      hpicfInetDNSNameServerEntryStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerEntryStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerEntryStatus_0

          static final String OID_hpicfInetDNSNameServerEntryStatus_0

      hpicfInetDNSNameServerEntryStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerEntryStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerEntryIsOobm

          static final String OID_hpicfInetDNSNameServerEntryIsOobm

      hpicfInetDNSNameServerEntryIsOobm : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerEntryIsOobm(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfInetDNSNameServerEntryIsOobm_0

          static final String OID_hpicfInetDNSNameServerEntryIsOobm_0

      hpicfInetDNSNameServerEntryIsOobm.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfBasicDNSConfig(15).hpicfInetDNSNameServerTable(3).hpicfInetDNSNameServerEntry(1).hpicfInetDNSNameServerEntryIsOobm(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfResetDefault

          static final String OID_hpicfResetDefault

      hpicfResetDefault : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfResetDefault(16)
      See Also:
        Constant Field Values

    - #### OID_hpicfResetDefault_0

          static final String OID_hpicfResetDefault_0

      hpicfResetDefault.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfResetDefault(16).0
      See Also:
        Constant Field Values

    - #### OID_hpicfTelnet6Enable

          static final String OID_hpicfTelnet6Enable

      hpicfTelnet6Enable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfTelnet6Enable(17)
      See Also:
        Constant Field Values

    - #### OID_hpicfTelnet6Enable_0

          static final String OID_hpicfTelnet6Enable_0

      hpicfTelnet6Enable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfBasic(4).hpicfTelnet6Enable(17).0
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications

          static final String OID_hpicfNotifications

      hpicfNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications_0

          static final String OID_hpicfNotifications_0

      hpicfNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTraps

          static final String OID_hpicfCommonTraps

      hpicfCommonTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTraps_0

          static final String OID_hpicfCommonTraps_0

      hpicfCommonTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTrapsPrefix

          static final String OID_hpicfCommonTrapsPrefix

      hpicfCommonTrapsPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTrapsPrefix_0

          static final String OID_hpicfCommonTrapsPrefix_0

      hpicfCommonTrapsPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTestTrap

          static final String OID_hpicfSelfTestTrap

      hpicfSelfTestTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfSelfTestTrap(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfSelfTestTrap_0

          static final String OID_hpicfSelfTestTrap_0

      hpicfSelfTestTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfSelfTestTrap(4).0
      See Also:
        Constant Field Values

    - #### OID_snmpV2

          static final String OID_snmpV2

      snmpV2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6)
      See Also:
        Constant Field Values

    - #### OID_snmpV2_0

          static final String OID_snmpV2_0

      snmpV2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).0
      See Also:
        Constant Field Values

    - #### OID_snmpModules

          static final String OID_snmpModules

      snmpModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
      See Also:
        Constant Field Values

    - #### OID_snmpModules_0

          static final String OID_snmpModules_0

      snmpModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
      See Also:
        Constant Field Values

    - #### OID_snmpTargetMIB

          static final String OID_snmpTargetMIB

      snmpTargetMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12)
      See Also:
        Constant Field Values

    - #### OID_snmpTargetMIB_0

          static final String OID_snmpTargetMIB_0

      snmpTargetMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).0
      See Also:
        Constant Field Values

    - #### OID_snmpTargetObjects

          static final String OID_snmpTargetObjects

      snmpTargetObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1)
      See Also:
        Constant Field Values

    - #### OID_snmpTargetObjects_0

          static final String OID_snmpTargetObjects_0

      snmpTargetObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpTargetAddrTable

          static final String OID_snmpTargetAddrTable

      snmpTargetAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2)
      See Also:
        Constant Field Values

    - #### OID_snmpTargetAddrTable_0

          static final String OID_snmpTargetAddrTable_0

      snmpTargetAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).0
      See Also:
        Constant Field Values

    - #### OID_snmpTargetAddrEntry

          static final String OID_snmpTargetAddrEntry

      snmpTargetAddrEntry : SnmpTargetAddrEntry
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).snmpTargetAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_snmpTargetAddrEntry_0

          static final String OID_snmpTargetAddrEntry_0

      snmpTargetAddrEntry.0 : SnmpTargetAddrEntry
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).snmpTargetAddrEntry(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.